.related-small-article {
  margin-bottom: 35px;
  display: grid;
  grid-template-columns: repeat(4, var(--grid-column-width));
  gap: var(--grid-gap);
  align-items: center;
  cursor: pointer;
}

.related-small-article:last-child {
  margin-bottom: 0;
}

.related-small-article__image {
  grid-column: span 2;
  width: 100%;
  height: 220px;
  overflow-y: hidden;
  object-fit: cover;
}

.related-small-article__content {
  grid-column: span 2;
}

.related-small-article__category {
  margin-bottom: 8px;
}

.related-small-article__title {
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.related-small-article__source {
  font-size: 16px;
  line-height: 19px;
}
